<?xml version="1.0" encoding="UTF-8"?>
<feature
        id="org.jkiss.dbeaver.db.ui.feature"
        label="%featureName"
        version="1.0.12.201911171645"
        provider-name="%providerName">

    <description>
        %description
    </description>

    <copyright>
        %copyright
    </copyright>

    <license url="%licenseURL">
        %license
    </license>

    <includes id="org.jkiss.dbeaver.db.feature" version="1.0.12.201911171645"/>

    <plugin id="org.jkiss.dbeaver.ext.mysql.ui" download-size="157" install-size="359" version="1.0.13.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.db2" download-size="540" install-size="1378" version="2.1.106.201911171645" unpack="true"/>
    <plugin id="org.jkiss.dbeaver.ext.exasol" download-size="335" install-size="901" version="1.0.79.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.mssql.ui" download-size="63" install-size="104" version="1.0.20.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.oracle.ui" download-size="145" install-size="311" version="1.0.8.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.postgresql.ui" download-size="231" install-size="537" version="1.0.0.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.generic.ui" download-size="29" install-size="56" version="1.0.0.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.vertica.ui" download-size="1" install-size="1" version="1.0.12.201911171645" unpack="false"/>

    <plugin id="org.jkiss.dbeaver.ext.athena" download-size="43" install-size="63" version="1.0.27.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.bigquery" download-size="50" install-size="67" version="1.0.27.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.spanner" download-size="37" install-size="44" version="1.0.8.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.es.ui" download-size="22" install-size="30" version="1.0.32.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.snowflake.ui" download-size="23" install-size="38" version="1.0.41.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.sqlite" download-size="24" install-size="50" version="1.0.70.201911171645" unpack="false"/>

    <plugin id="org.jkiss.dbeaver.ext.wmi" os="win32" download-size="57" install-size="120" version="2.0.123.201911171645" unpack="false"/>

</feature>
